## gerrithooks-plugins 0.1.0

=== debian/changelog ===
gerrithooks-plugins (0.1.0) unstable; urgency=low

  * add debian

 -- Wei Jiang <wei12.jiang@intel.com>  Mon, 20 Feb 2017 09:28:48 +0100
