=== debian/control ===
Source: gerrithooks-plugins
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 5.0.37.2), python-dev, python-setuptools
Standards-Version: 0
Homepage: http://download.tizen.org/tools

Package: gerrithooks-plugins
Architecture: all
Depends: python-dev, python-setuptools, gerritrest
Description: Expandable Gerrit hooks framework
  Framework to plug several extentions into Gerrit Hooks
