=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build:build-stamp
build-stamp:
	dh_testdir
	python setup.py build  

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean 

install:
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	python setup.py install --prefix=/usr  --root=$(CURDIR)

binary-indep:build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_install
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_python2
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
